[settings]
usehal = false

[looks]
opacity = 40
bgcolor = black
# buttontheme = OutMok
buttontheme = OutMix-small
buttons = lock, logout, switch, suspend, hibernate, restart, shutdown, cancel

[shortcuts]
lock = K
logout = L
switch = W
suspend = U
hibernate = H
restart = R
shutdown = S
cancel = Escape

[commands]
lock = betterlockscreen -l
logout = fluxboxexit logout
switch = dm-tool switch-to-greeter
suspend = systemctl suspend
hibernate = fluxboxexit hibernate
restart = fluxboxexit reboot
shutdown = fluxboxexit shutdown
